FROM redis:3-alpine

WORKDIR /home/quantgroups/redis
COPY confs/*.conf ./conf/
COPY start.sh .
RUN mkdir /var/log/redis \
  && mkdir /var/lib/redis \
  && mkdir /var/run/redis

EXPOSE 6379 6380 6381 26379

CMD ./start.sh
